@(account: Option[gitbucket.core.model.Account], members: List[gitbucket.core.model.GroupMember])(implicit context: gitbucket.core.controller.Context) @import context._ @import gitbucket.core.view.helpers._ @html.main(if(account.isEmpty) "Create group" else "Edit group"){
Group name
URL (Optional)
Image (Optional) @helper.html.uploadavatar(account)
Members

@helper.html.account("memberName", 200)
@if(account.isDefined){
Delete Group
} @if(account.isDefined){ Cancel }
}